html
{
	width: 100%;
	font-family: verdana, arial, tahoma;
	font-size: 74%;
	background: #023382 url(images/site_bg.gif) repeat-x left top;
}
body
{
	width: 100%;
	margin: 0;
	padding: 0;
}

div.floatClearer
{
	height: 0;
	line-height: 0;
	clear: both;
}
div.floatClearer
{
	font-size: 0;
}
img
{
	border: none;
}
a
{
	color: #045982;
	text-decoration: none;
}
a:hover
{
	color: #045982;
	text-decoration: none;
}

.redtxt {
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: Red;
	FONT-FAMILY: "font-family: verdana", arial, tahoma;
	TEXT-DECORATION: none;
}

.style1 {
font-size: 10px
}

.style2 {
	font-size: 11px;
	color: #CC0000;
	font-weight: bold;
}


.style4 {
font-size: 10px
}

.style5 {
	color: #FF0000;
	font-weight: bold;
}
.style6 {
	color: #009900;
	font-weight: bold;
}
.style7 {color: #FFFFFF
}
.style8 {color: #CC0000
}
.style11 {	color: #CC0000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style12 {font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #990000;
}

.style14 {font-size: 14px
}

.style15 {font-weight: bold
}

/* SITE WRAPPER */


div.fixedWidthContainer
{
	width: 760px;
	margin: 0 auto 0 auto;
	padding: 15px 0 0 0;
}



/* HEADER WRAPPER */

div.headerContainer
{
	width: 760px;
	padding-top: 23px;
	background: #59cb35 url(images/header_bg.gif) no-repeat left top;
}

/* TOP NAVIGATION LINKS */

ul.topNav
{
	width: 760px;
	height: 21px;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #ec193a;
	font-size: 90%;
}
ul.topNav li
{ 
	display: inline;
	float: left;
}
ul.topNav li a
{ 
	display: block;
	padding: 4px 14px 4px 14px;
	color: #fff;
}
ul.topNav li.firstTab a
{ 
	background: none;
}
ul.topNav li a:hover
{
	text-decoration: none;
	background-color: #d80f2f;
	color: #fff;
}




/* PAGE BODY WRAPPERS*/

div.pageBodyContainer
{
	width: 760px;
	clear: both;
	background-color: #fff;
}
div.pageBody
{
	width: 760px;
	background: url(images/leftnav_bar.gif) repeat-y left top;
}



/* LEFT COLUMN */

div.leftColumn
{
	width: 202px;
	float: left;
}
ul.leftNav
{
	width: 193px;
	height: 284px;
	margin: 0;
	padding: 8px 0 0 9px;
	list-style: none;
	font-size: 86%;
	font-weight: bold;
	background: url(images/leftnav_bg.jpg) no-repeat left top;
}
ul.leftNav li a
{
	display: block;
	width: 177px;
	color: #fff;
	padding: 2px 0 3px 16px;
	background: url(images/leftnav_icon.gif) no-repeat left 2px;
}
ul.leftNav li a.active
{
	background-image: url(images/leftnav_icon_active.gif);
}
ul.leftNav li a:hover
{
	color: #fff;
	text-decoration: none;
	background-image: url(images/leftnav_icon_active.gif);
}

div.lowerLeft
{
	width: 185px;
}
div.lowerLeft img
{
	display: block;
}



/* RIGHT COLUMN */

div.rightColumn
{
	width: 525px;
	float: right;
	padding: 32px 20px 0 0;
	line-height: 140%;
	font-size: 90%;
}
div.rightColumn h1
{
	font-size: 110%;
	color: #005a84;
}


/* 2 COLUMNS */

div.columnContainer
{
	width: 525px;
	float: left;
	background: url(images/dots_vertical.gif) repeat-y center top;
}
div.columnContainer div.panelLeft
{
	width: 245px;
	float: left;
}
div.columnContainer div.panelRight
{
	width: 245px;
	float: right;
}

/* PANELS */

div.panel
{
	width: 144px;
	height: 126px;
	background: White url(images/panel_bg.gif) no-repeat left bottom;
	text-align: center;
}
div.panel h2
{
	font-size: 100%;
	margin: 0;
	padding: 4px;
	background: #59cb35 url(images/panel_title_bg.gif) no-repeat left top;
	text-align: left;
	color: #005a84;
}
div.panel img
{
	text-align: center;
}

/* PANELS AT BOTTOM OF PAGE */

div.bottomPanels
{
	width: 525px;
	clear: both;
	margin-top: 18px;
	padding-top: 18px;
	background: url(images/dots_horizontal.gif) repeat-x left top;
}


div.bottomPanels div.panel
{
	float: left;
	position: relative;
	margin: 0 0 0 10px;
}



/* PANELS ON LEFT OF PAGE */

div.lowerLeft div.panel
{
	margin: 10px 0 10px 21px;
}




/* PAGE FOOTER */

div.footer
{
	width: 776px;
	height: 30px;
	position: relative;
	top: -16px;
	margin-bottom: -16px;
	padding: 25px 0 5px 0;
	background: url(images/footer_bg.gif) no-repeat center bottom;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}
div.footer a
{
	color: #fff;
}
div.footer a:hover
{
	color: White;
	text-decoration: none;
}
